<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="22" vendor="Hisago" copyright="copyright 2006, Hisago Co., Ltd." version="1" schemaVersion="1">
            <product productID="051522" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="0" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
            </product>
            <product productID="051539" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="1" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
            </product>
            <product productID="051546" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="2" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
            </product>
            <product productID="190443" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="3" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
               </product>
            <product productID="190450" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="4" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
            <product productID="556164" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP861N</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="5" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
           <product productID="556171" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB861N</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="6" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
             <product productID="189270" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago POP861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="7" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
             <product productID="189287" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago PGB861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="8" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
            <product productID="190795" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP861DX</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="9" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
            <product productID="190788" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB861DX</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="10" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
            <product productID="555464" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LB861DX</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="11" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
            <product productID="555471" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB861DX</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="12" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
            <product productID="093461" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP961</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="13" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
           <product productID="093454" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB961</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="14" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
           <product productID="093447" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB961</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="15" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
           <product productID="187474" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago EOP861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="16" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
           <product productID="187481" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago EGB861</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="17" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
           <product productID="101388" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1905</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="18" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
           <product productID="101395" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1905</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="19" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20.3" posY="20.3" />
                </sheet>
                </product>
            <product productID="863" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP863</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="20" height="35" width="74.2" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="051478" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB863</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="21" height="35" width="74.2" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="051485" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB863</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="22" height="35" width="74.2" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="190481" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP863</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="23" height="35" width="74.2" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="190498" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB863</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="24" height="35" width="74.2" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="187443" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago EOP863</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="25" height="35" width="74.2" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="187498" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago EGB863</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="26" height="35" width="74.2" />
                <sheet height="210" width="297" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="051430" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP868</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="27" height="48" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="101364" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1986</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="28" height="48" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="101371" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1986</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="29" height="48" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="190504" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP868</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="30" height="48" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="190511" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB868</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="31" height="48" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="100169" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1983</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="32" height="42.4" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="100176" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1983</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="33" height="42.4" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="100183" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB1983</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="34" height="42.4" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="190528" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP983</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="35" height="42.4" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="190535" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB983</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="36" height="42.4" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="100190" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1984</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="37" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.6" />
                </sheet>
                </product>
            <product productID="100206" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1984</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="38" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.6" />
                </sheet>
                </product>
            <product productID="190542" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP984</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="39" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.6" />
                </sheet>
                </product>
            <product productID="190559" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB984</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="40" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.6" />
                </sheet>
                </product>
            <product productID="881" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP881</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="41" height="42.3" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
                </product>
            <product productID="190573" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB881</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="42" height="42.3" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
                </product>
            <product productID="190580" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP883</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="43" height="33.9" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
                </sheet>
                </product>
            <product productID="190597" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB883</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="44" height="33.9" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="12.7" />
                </sheet>
                </product>
            <product productID="190603" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP888</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="45" height="50.8" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
                </product>
            <product productID="190610" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB888</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="46" height="50.8" width="86.4" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="18.6" posY="21.2" />
                </sheet>
                </product>
            <product productID="051386" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP865</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="47" height="42.8" width="91" />
                <sheet height="257" width="364" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="051393" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB865</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="48" height="42.8" width="91" />
                <sheet height="257" width="364" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="051409" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB865</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="49" height="42.8" width="91" />
                <sheet height="257" width="364" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="866" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP866</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="50" height="42.3" width="90.2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="0" posX="17" posY="20" />
                </sheet>
                </product>
            <product productID="867" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP867</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="51" height="44.5" width="96.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="7" posY="23" />
                </sheet>
                </product>
            <product productID="869" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP869</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="52" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20" posY="20" />
                </sheet>
                </product>
            <product productID="051454" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP870</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="53" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="23" />
                </sheet>
            </product>
            <product productID="060661" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP872</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="54" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="5" vertGap="0" posX="15" posY="15" />
                </sheet>
            </product>
            <product productID="060678" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP873</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="55" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.5" />
                </sheet>
                </product>
            <product productID="054073" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP871</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="56" height="25.4" width="45.7" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="9" horizGap="2.5" vertGap="0" posX="10.2" posY="31.8" />
                </sheet>
                </product>
            <product productID="090965" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB871</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="57" height="25.4" width="45.7" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="9" horizGap="2.5" vertGap="0" posX="10.2" posY="31.8" />
                </sheet>
                </product>
            <product productID="555136" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP900</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="58" height="25.4" width="53.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
                </sheet>
                </product>
            <product productID="555143" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB900</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="59" height="25.4" width="53.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
                </sheet>
                </product>
            <product productID="555150" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP901</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="60" height="25.4" width="48.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
                </sheet>
                </product>
            <product productID="555167" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB901</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="61" height="25.4" width="48.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
                </sheet>
                </product>
            <product productID="555174" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP902</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="62" height="12" width="36" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="15" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
                </product>
            <product productID="010550" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB137</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="63" height="1.833" width="3" />
                <sheet height="11" width="10" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0.5" posY="0" />
                </sheet>
                </product>
            <product productID="021617" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB137</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="64" height="1.833" width="3" />
                <sheet height="11" width="10" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0.5" posY="0" />
                </sheet>
                </product>
            <product productID="018167" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP138</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="65" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="010567" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB138</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="66" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="021624" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB138</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="67" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="026490" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago TB138</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="68" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="068049" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB138R</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="69" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="190436" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago PGB138</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="70" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="012905" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB477</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="71" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="019829" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP478</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="72" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="012912" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB478</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="73" height="1.5" width="3.3" />
                <sheet height="10" width="8" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0.166" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="011274" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB248</locName> 
                </prodName>
                <desc descGroup="mailingLabel" /> 
                <masterPanel masterID="74" height="2.333" width="4.5" /> 
                <sheet height="2.5" width="6.5" allowPartialSheet="false">
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="1" posY="0.083" />
                </sheet>
                </product>
            <product productID="022751" units="in" layoutGroup="mailingLabel" dotMatrixLabel="true">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB248</locName> 
                </prodName>
                <desc descGroup="mailingLabel" /> 
                <masterPanel masterID="75" height="2.333" width="4.5" /> 
                <sheet height="2.5" width="6.5" allowPartialSheet="false">
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="1" posY="0.083" />
                </sheet>
                </product>
            <product productID="011281" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB249</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="76" height="1.5" width="2.6" />
                <sheet height="10" width="10" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0.2" vertGap="0.166" posX="0.9" posY="0.083" />
                </sheet>
                </product>
            <product productID="011304" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB250</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="77" height="1.5" width="3.3" />
                <sheet height="10" width="15" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0.2" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="022782" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB250</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="78" height="1.5" width="3.3" />
                <sheet height="10" width="15" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0.2" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="011311" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB251</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="79" height="1.833" width="4.5" />
                <sheet height="10" width="15" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="0.2" vertGap="0.166" posX="0.55" posY="0.083" />
                </sheet>
                </product>
            <product productID="011854" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB354</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="80" height="1.66" width="3.3" />
                <sheet height="11" width="4.5" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="6" horizGap="0" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="023895" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB354</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="81" height="1.66" width="3.3" />
                <sheet height="11" width="4.5" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="6" horizGap="0" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="023901" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago SB355</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="82" height="1.66" width="3.3" />
                <sheet height="11" width="15" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0.2" vertGap="0.166" posX="0.6" posY="0.083" />
                </sheet>
                </product>
            <product productID="069886" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Hisago GB452</locName> 
                </prodName>
                <desc descGroup="custom"> 
                <locDesc locale="allOthers">Price Label</locDesc>
                </desc>
                <masterPanel masterID="83" height="1" width="1.9" /> 
                <sheet height="10.5" width="10" allowPartialSheet="true">
                <sheetGrid numAcross="4" numDown="9" horizGap="0.2" vertGap="0.166" posX="0.9" posY="0.083" />
                </sheet>
                </product>
            <product productID="105850" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB820</locName> 
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="84" height="1.66" width="3.4" />
                <sheet height="10" width="14.6" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="0.5" posY="0" />
                </sheet>
                </product>
            <product productID="054820" units="in" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="allOthers">Hisago SB849</locName> 
                </prodName>
                <desc descGroup="custom"> 
　　　　　　　　<locDesc locale="ja-jp">バーコード ラベル</locDesc>
　　　　　　　　<locDesc locale="allOthers">Barcode Label</locDesc>
　　　　　　　　</desc>
                <masterPanel masterID="85" height="0.583" width="2.1" /> 
                <sheet height="10" width="5.6" allowPartialSheet="true">
                <sheetGrid numAcross="2" numDown="12" horizGap="0.1" vertGap="0.25" posX="0.66" posY="0.125" />
                </sheet>
                </product>
            <product productID="110434" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ1884S</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="86" height="69.9" width="71.1" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="12.7" posY="38.1" />
                </sheet>
                </product>
            <product productID="113497" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2884S</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="87" height="69.9" width="71.1" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="12.7" posY="38.1" />
                </sheet>
                </product>
            <product productID="074507" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP874-B</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="88" height="69.9" width="71.1" />
                <sheet height="257" width="182" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="2.5" vertGap="0" posX="17.8" posY="25.4" />
                </sheet>
                </product>
            <product productID="074514" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP874-G</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="89" height="69.9" width="71.1" />
                <sheet height="257" width="182" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="2.5" vertGap="0" posX="17.8" posY="25.4" />
                </sheet>
                </product>
            <product productID="074521" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP874-R</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="90" height="69.9" width="71.1" />
                <sheet height="257" width="182" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="2.5" vertGap="0" posX="17.8" posY="25.4" />
                </sheet>
                </product>
            <product productID="089891" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP960-B</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="91" height="46.6" width="68.6" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.1" vertGap="0" posX="33.0" posY="29.6" />
                </sheet>
                </product>
            <product productID="089907" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP960-G</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="92" height="46.6" width="68.6" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.1" vertGap="0" posX="33.0" posY="29.6" />
                </sheet>
                </product>
            <product productID="089914" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP960-R</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="93" height="46.6" width="68.6" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.1" vertGap="0" posX="33.0" posY="29.6" />
                </sheet>
                </product>
            <product productID="005280" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1974</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="94" height="67.7" width="71.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="5.1" vertGap="0" posX="30.5" posY="8.5" />
                </sheet>
                </product>
            <product productID="005297" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1974</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="95" height="67.7" width="71.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="5.1" vertGap="0" posX="30.5" posY="8.5" />
                </sheet>
                </product>
            <product productID="106581" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1988</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="96" height="70" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="10" vertGap="3" posX="30" posY="40.5" />
                </sheet>
                </product>
            <product productID="106574" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1988</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="97" height="70" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="10" vertGap="3" posX="30" posY="40.5" />
                </sheet>
                </product>
            <product productID="186767" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ1840S</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="98" height="14" width="34" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="12" vertGap="10" posX="10" posY="19" />
                </sheet>
                </product>
            <product productID="186774" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ1841S</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="99" height="26" width="23" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="5.5" vertGap="10" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="113473" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2892S</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="100" height="128" width="19" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="1" horizGap="7" vertGap="0" posX="14.5" posY="5" />
                </sheet>
                </product>
            <product productID="074569" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP876-B</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="101" height="19.1" width="147.3" />
                <sheet height="257" width="182" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="11" horizGap="0" vertGap="0" posX="17.8" posY="21.2" />
                </sheet>
                </product>
            <product productID="074576" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP876-G</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="102" height="19.1" width="147.3" />
                <sheet height="257" width="182" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="11" horizGap="0" vertGap="0" posX="17.8" posY="21.2" />
                </sheet>
                </product>
            <product productID="074583" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP876-R</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="103" height="19.1" width="147.3" />
                <sheet height="257" width="182" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="11" horizGap="0" vertGap="0" posX="17.8" posY="21.2" />
                </sheet>
                </product>
            <product productID="005341" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1976</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="104" height="19.1" width="147.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="14" horizGap="0" vertGap="0" posX="30.5" posY="12.7" />
                </sheet>
                </product>
            <product productID="005358" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1976</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoSpine" />
                <masterPanel masterID="105" height="19.1" width="147.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="14" horizGap="0" vertGap="0" posX="30.5" posY="12.7" />
                </sheet>
                </product>
            <product productID="005372" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1977</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoFace" />
                <masterPanel masterID="106" height="46.6" width="78.7" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.1" vertGap="0" posX="25.4" posY="29.6" />
                </sheet>
                </product>
            <product productID="005389" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1977</locName>
                </prodName>
                <desc descGroup="mediaLabel_videoFace" />
                <masterPanel masterID="107" height="46.6" width="78.7" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.1" vertGap="0" posX="25.4" posY="29.6" />
                </sheet>
                </product>
            <product productID="113435" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2890S</locName>
                </prodName>
                <desc descGroup="mediaLabel" />
                <masterPanel masterID="108" height="50" width="70" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="8" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="005433" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1979</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="109" height="50.8" width="71.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.1" vertGap="0" posX="30.5" posY="21.2" />
                </sheet>
                </product>
            <product productID="005457" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1979</locName>
                </prodName>
                <desc descGroup="mediaLabel_computerDisk" />
                <masterPanel masterID="110" height="50.8" width="71.1" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="5.1" vertGap="0" posX="30.5" posY="21.2" />
                </sheet>
                </product>
            <product productID="113558" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ692S</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDCase" />
                <masterPanel masterID="111" height="121" width="120" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="45" posY="27.5" />
                </sheet>
                </product>
            <product productID="005327" units="mm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1975</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDCase" />
                <masterPanel masterID="112" height="33.9" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="5.1" vertGap="0" posX="17.8" posY="29.6" />
                </sheet>
                </product>
            <product productID="187962" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2311S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="113" height="6" width="24" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="12" horizGap="4" vertGap="4" posX="10" posY="15" />
                </sheet>
                </product>
            <product productID="190221" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ5311S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="114" height="6" width="24" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="12" horizGap="4" vertGap="4" posX="10" posY="15" />
                </sheet>
                </product>
            <product productID="187979" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2312S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="115" height="13" width="35" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="4" vertGap="5" posX="13" posY="10" />
                </sheet>
                </product>
            <product productID="190238" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ5312S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="116" height="13" width="35" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="4" vertGap="5" posX="13" posY="10" />
                </sheet>
                </product>
            <product productID="187986" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2313S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="117" height="13" width="74" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="5" posX="13" posY="10" />
                </sheet>
                </product>
            <product productID="190245" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ5313S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="118" height="13" width="74" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="5" posX="13" posY="10" />
                </sheet>
                </product>
            <product productID="187993" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2314S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="119" height="51" width="18" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="2" horizGap="3" vertGap="3" posX="10.5" posY="20" />
                </sheet>
                </product>
            <product productID="190252" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ5314S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="120" height="51" width="18" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="2" horizGap="3" vertGap="3" posX="10.5" posY="20" />
                </sheet>
                </product>
            <product productID="102620" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ880S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="121" height="51" width="18" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="2" horizGap="3" vertGap="3" posX="10.5" posY="20" />
                </sheet>
                </product>
            <product productID="554818" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ6001S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="124" height="12" width="37" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="10" vertGap="6" posX="8" posY="10" />
                </sheet>
                </product>
            <product productID="554825" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ6002S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="125" height="18" width="82" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="5" horizGap="0" vertGap="8" posX="9" posY="9" />
                </sheet>
                </product>
            <product productID="190870" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX101S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="126" height="117" width="35" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="1" horizGap="10" vertGap="0" posX="10" posY="10" />
                </sheet>
                </product>
            <product productID="190900" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX101HP</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="127" height="117" width="35" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="1" horizGap="10" vertGap="0" posX="10" posY="10" />
                </sheet>
                </product>
            <product productID="190887" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX102S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="128" height="17" width="37" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="8" vertGap="8" posX="9" posY="11" />
                </sheet>
                </product>
            <product productID="190917" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX102HP</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="129" height="17" width="37" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="8" vertGap="8" posX="9" posY="11" />
                </sheet>
                </product>
            <product productID="190894" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX103S</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="130" height="14" width="14" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="6" vertGap="6" posX="13" posY="13" />
                </sheet>
                </product>
            <product productID="190924" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX103HP</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="131" height="14" width="14" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="6" vertGap="6" posX="13" posY="13" />
                </sheet>
                </product>
            <product productID="098145" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1900-B</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="132" height="13" width="43" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="9" horizGap="2" vertGap="0" posX="6" posY="15" />
                </sheet>
                </product>
            <product productID="098169" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1900-C</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="133" height="13" width="43" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="9" horizGap="2" vertGap="0" posX="6" posY="15" />
                </sheet>
                </product>
            <product productID="113848" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1900-N</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="134" height="13" width="43" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="9" horizGap="2" vertGap="0" posX="6" posY="15" />
                </sheet>
                </product>
            <product productID="098152" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1900-P</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="135" height="13" width="43" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="9" horizGap="2" vertGap="0" posX="6" posY="15" />
                </sheet>
                </product>
            <product productID="098176" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1901-B</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="136" height="13" width="28" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="3" vertGap="0" posX="5" posY="15" />
                </sheet>
                </product>
            <product productID="098190" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1901-C</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="137" height="13" width="28" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="3" vertGap="0" posX="5" posY="15" />
                </sheet>
                </product>
            <product productID="113855" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1901-N</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="138" height="13" width="28" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="3" vertGap="0" posX="5" posY="15" />
               </sheet>
                </product>
            <product productID="098206" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1902-B</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="139" height="8" width="28" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="14" horizGap="3" vertGap="0" posX="5" posY="16" />
                </sheet>
                </product>
            <product productID="098220" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1902-C</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="140" height="8" width="28" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="14" horizGap="3" vertGap="0" posX="5" posY="16" />
                </sheet>
                </product>
            <product productID="113862" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1902-N</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="141" height="8" width="28" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="14" horizGap="3" vertGap="0" posX="5" posY="16" />
                </sheet>
                </product>
            <product productID="098213" units="mm" layoutGroup="nameTag">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1902-P</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="142" height="8" width="28" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="14" horizGap="3" vertGap="0" posX="5" posY="16" />
                </sheet>
                </product>
            <product productID="098251" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1903-C</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="143" height="10" width="74" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="0" posX="13" posY="14" />
                </sheet>
                </product>
            <product productID="113879" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1903-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="144" height="10" width="74" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="0" posX="13" posY="14" />
                </sheet>
                </product>
            <product productID="198282" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1904-C</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="145" height="120" width="12" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="7" numDown="1" horizGap="0" vertGap="0" posX="8" posY="14" />
                </sheet>
                </product>
            <product productID="113886" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1904-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="146" height="120" width="12" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="7" numDown="1" horizGap="0" vertGap="0" posX="8" posY="14" />
                </sheet>
                </product>
            <product productID="113893" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1905-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="147" height="25" width="44" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="5" posY="8" />
                </sheet>
                </product>
            <product productID="098312" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1905-W</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="148" height="25" width="44" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2" vertGap="0" posX="5" posY="8" />
                </sheet>
                </product>
            <product productID="098329" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1906-B</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="149" height="25" width="90" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="5" horizGap="0" vertGap="0" posX="5" posY="8" />
                </sheet>
                </product>
            <product productID="113909" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1906-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="150" height="25" width="90" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="5" horizGap="0" vertGap="0" posX="5" posY="8" />
                </sheet>
                </product>
            <product productID="098350" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1907-B</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="151" height="24" width="20" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="3" vertGap="0" posX="5" posY="14" />
                </sheet>
                </product>
            <product productID="113916" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1907-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="152" height="24" width="20" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="3" vertGap="0" posX="5" posY="14" />
                </sheet>
                </product>
            <product productID="098367" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1907-P</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="153" height="24" width="20" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="3" vertGap="0" posX="5" posY="14" />
                </sheet>
                </product>
            <product productID="098374" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1907-W</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="154" height="24" width="20" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="5" horizGap="3" vertGap="0" posX="5" posY="14" />
                </sheet>
                </product>
            <product productID="098381" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1908-A</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="155" height="38" width="30" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="0" vertGap="2" posX="5" posY="15" />
                </sheet>
                </product>
            <product productID="098404" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1908-C</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="156" height="38" width="30" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="0" vertGap="2" posX="5" posY="15" />
                </sheet>
                </product>
            <product productID="098398" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1908-P</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="157" height="38" width="30" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="0" vertGap="2" posX="5" posY="15" />
                </sheet>
                </product>
            <product productID="098435" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1909-C</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="158" height="25" width="30" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="3" posX="5" posY="19" />
                </sheet>
                </product>
            <product productID="098411" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1909-G</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="159" height="25" width="30" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="3" posX="5" posY="19" />
                </sheet>
                </product>
            <product productID="098428" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1909-P</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="160" height="25" width="30" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="3" posX="5" posY="19" />
                </sheet>
                </product>
            <product productID="110458" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ1886S</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="161" height="25" width="30" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="3" posX="5" posY="19" />
                </sheet>
                </product>
            <product productID="098442" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1910-G</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="162" height="36" width="74" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="13" posY="20" />
                </sheet>
                </product>
            <product productID="113923" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1916-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="163" height="120" width="30" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="1" horizGap="0" vertGap="0" posX="5" posY="14" />
                </sheet>
                </product>
            <product productID="113930" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1917-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="164" height="40" width="90" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="5" posY="10" />
                </sheet>
                </product>
            <product productID="113947" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1918-N</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="165" height="10" width="50" />
                <sheet height="148" width="100" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="12" horizGap="0" vertGap="0" posX="25" posY="10" />
                </sheet>
                </product>
            <product productID="554832" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago PK101S</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">プライスカード</locDesc>
                <locDesc locale="allOthers">Price Tag</locDesc>
                </desc>
                <masterPanel masterID="166" height="40" width="65" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="7.5" posY="5" />
                </sheet>
                </product>
            <product productID="554849" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago PK102S</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">プライスカード</locDesc>
                <locDesc locale="allOthers">Price Tag</locDesc>                  
                </desc>
                <masterPanel masterID="167" height="55" width="80" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="25" posY="7" />
                </sheet>
                </product>
            <product productID="554856" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago PK201S</locName>
                </prodName>
                <desc descGroup="custom">
　　　　　　　　<locDesc locale="ja-jp">プライスカード</locDesc>
                <locDesc locale="allOthers">Price Tag</locDesc>         
                </desc>
                <masterPanel masterID="168" height="65" width="95" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                  <sheetGrid numAcross="2" numDown="4" horizGap="4" vertGap="4" posX="8" posY="10" />
                </sheet>
                </product>

            <product productID="557376" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP866</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="170" height="42.3" width="90.2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="0" posX="17" posY="20" />
                </sheet>
                </product>
         <product productID="557383" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB866</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="171" height="42.3" width="90.2" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2.5" vertGap="0" posX="17" posY="20" />
                </sheet>
                </product>

         <product productID="557390" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP867</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="172" height="44.5" width="96.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="7" posY="23" />
                </sheet>
                </product>
         <product productID="557406" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB867</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="173" height="44.5" width="96.5" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="7" posY="23" />
                </sheet>
                </product>
        <product productID="557413" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP869</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="174" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20" posY="20" />
                </sheet>
                </product>
        <product productID="557420" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB869</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="175" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="20" posY="20" />
                </sheet>
                </product>
        <product productID="557444" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP870</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="176" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="23" />
                </sheet>
            </product>
       <product productID="557437" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB870</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="177" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="2" vertGap="0" posX="20" posY="23" />
                </sheet>
            </product>
        <product productID="557642" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP871</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="178" height="25.4" width="45.7" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="9" horizGap="2.5" vertGap="0" posX="10.2" posY="31.8" />
                </sheet>
                </product>
        <product productID="557635" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB871</locName>
                </prodName>
                <desc descGroup="a4" />
                <masterPanel masterID="179" height="25.4" width="45.7" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="9" horizGap="2.5" vertGap="0" posX="10.2" posY="31.8" />
                </sheet>
                </product>
       <product productID="557604" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP872</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="180" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="5" vertGap="0" posX="15" posY="15" />
                </sheet>
            </product>
            
       <product productID="557598" units="mm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB872</locName>
                </prodName>
                <desc descGroup="mailingLabel" />
                <masterPanel masterID="181" height="42" width="84" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="5" vertGap="0" posX="15" posY="15" />
                </sheet>
            </product>
        <product productID="557543" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP900</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="182" height="25.4" width="53.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
                </sheet>
                </product>
        <product productID="557567" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB900</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="183" height="25.4" width="53.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="3.8" vertGap="0" posX="19" posY="21.5" />
                </sheet>
                </product>
            <product productID="557536" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP901</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="184" height="25.4" width="48.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
                </sheet>
                </product>
            <product productID="557550" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB901</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="185" height="25.4" width="48.3" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="8.4" posY="8.8" />
                </sheet>
                </product>
            <product productID="557512" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP902</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="186" height="12" width="36" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="15" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
                </product>
            <product productID="557529" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB902</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="187" height="12" width="36" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="15" horizGap="4" vertGap="4" posX="27" posY="24" />
                </sheet>
                </product>
            <product productID="557499" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP903</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="188" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
                </sheet>
                </product>
            <product productID="557505" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB903</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="189" height="42.3" width="83.8" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="3.8" vertGap="0" posX="19.3" posY="21.5" />
                </sheet>
                </product>
            <product productID="557475" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP904</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="190" height="36" width="83" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2" vertGap="0" posX="21" posY="25" />
                </sheet>
                </product>
            <product productID="557482" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB904</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="191" height="36" width="83" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="2" vertGap="0" posX="21" posY="25" />
                </sheet>
                </product>
            <product productID="557468" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP905</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="192" height="38.1" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="14.8" />
                </sheet>
                </product>
            <product productID="557628" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB905</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="193" height="38.1" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="14.8" />
                </sheet>
                </product>
            <product productID="557451" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP906</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="194" height="33.9" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="12.9" />
                </sheet>
                </product>
            <product productID="557611" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB906</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="195" height="33.9" width="66" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="6" posY="12.9" />
                </sheet>
                </product>
            <product productID="557659" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WOP907</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="196" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.2" />
                </sheet>
                </product>
            <product productID="557666" units="mm" layoutGroup="otherLabel">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago WGB907</locName>
                </prodName>
                <desc descGroup="nameTag" />
                <masterPanel masterID="197" height="42.3" width="70" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="21.2" />
                </sheet>
                </product>


        </vendorProductSet>
    </vendorProductSets>
</vps>
          